import 'package:auto_route/auto_route.dart';
import 'package:flutter/material.dart';

@RoutePage()
class StatistickScreen extends StatelessWidget {
  const StatistickScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const Placeholder(color: Colors.orange);
  }
}
